Skip to main content
POST
/
v1
/
email
/
domain
Add Email Domain
curl --request POST \
  --url https://api.oviond.com/v1/email/domain \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "domain": "mail.acme.com"
}
'
{
  "success": true,
  "data": {
    "id": "<string>",
    "account_id": "<string>",
    "resend_id": "<string>",
    "name": "<string>",
    "status": "<string>",
    "records": [
      {}
    ],
    "created_at": "<string>",
    "updated_at": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
domain
string
required
Minimum string length: 1
Example:

"mail.acme.com"

Response

200 - application/json

Domain registered

success
enum<boolean>
required
Available options:
true
data
object
required